#header {
	height: 145px;
	background: url("/design/header_default.png");
	/*background: url("/design/header1may.png");*/
	/*background: url("/design/header_teachers_day.png");*/
	/*background: url("/design/header_9_may.png");*/
	/*background: url("/design/header_new_year_2.png");*/
	/*background: url("/design/header_1sent.png");*/
	/*background: url("/design/header_8_march.png");*/
	background-repeat: no-repeat;
	background-position: center;
	/*background-color: #31508c;*/
	background-color: #0e4e90;
	border-top: 1px solid #296bb1 ;
	border-bottom: 1px solid #0b4580;
	/*overflow: hidden;*/
}
#header>div {
	min-width: 320px;
	max-width: 1300px;
	margin: 0 auto;
	position: relative;
}
#logo {
	background-image: url("/design/logo.png");
	background-repeat: no-repeat;
	position: absolute;
	top: 20px;
	left: 0px;
	width: 104px;
	height: 51px;
	margin: 0 0 0 10px;
	z-index: 1;
}
#logo_text {
	position: absolute;
	top: 20px;
	left: 110px;
	width: 440px;
	height: 51px;
	color: #fff;
	font-family: "Micra-Bold";
	font-size: 0.93em;
	font-weight: bolder;
	margin: 0 0 0 10px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none !important;
}
#holiday_picture{	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 0;
	/*box-shadow: 6px -41px 6px rgba(0,0,0, 0.2);*/
    margin-right: -50px;
}

#nav {
	position: relative;
	top: 69px;
	color: #fff;
	width: 1000px;
	margin: 0 auto;
}
#nav a {
	color: #d2e2f1;
	background-repeat: repeat-x;
	background-position: center;
	display: inline-block;
	padding: 2px 5px;
	padding-bottom: 3px;
}
#nav a:hover {
	color: #fff ;
	text-shadow: 2px 2px 3px black;

	background-repeat: repeat-x;
	background-position: center;
	text-decoration: none;
}

.ab {
	color: #fec92a !important;
	font-weight: bold;
}
.about_href {
	margin-top:5px;
}
.navMenu {
	float: left;
	text-align: center;
}
.navMenuCol1 {
	width: 220px;
}
.navMenuCol2 {
	width: 220px;
}
.navMenuCol3 {
	width: 230px;
}
.navMenuCol4 {
	width: 145px;
}
.navMenuCol5 {
	width: 185px;
}
.navMenuEn {
	width: 250px;
}
